Loading...
Searching...
No Matches
etl::chrono::high_resolution_clock Class Reference

The high resolution clock time. More...

`#include <clocks.h>`

## Public Types

using | duration = ETL_CHRONO_HIGH_RESOLUTION_CLOCK_DURATION
using | rep = duration::rep
using | period = duration::period
using | time_point = etl::chrono::time_point<high_resolution_clock, duration>

## Static Public Member Functions

static time_point | now () ETL_NOEXCEPT

## Additional Inherited Members

Static Public Attributes inherited from etl::chrono::private_chrono::is_steady_trait< ETL_CHRONO_HIGH_RESOLUTION_CLOCK_IS_STEADY >
static ETL_CONSTANT bool | is_steady

## Detailed Description

The high resolution clock time.

The documentation for this class was generated from the following file:

- include/etl/private/chrono/clocks.h